{
  "verseBefore": "Mot kadrơơy, atoh varơuq lôôp kadrôp ku oot jarooy truh varơuq kroh e ku dêh araak, ji varơuq tayuuh dêq ku oot jarooy truh varơuq kroh e ku kaluh daak kadrơơy, yôôych varơuq xleep ku oot hnoq kơơn kroh e rah 'ngưưng xet dong leq?\n\n\\ts\\*",
  "verseAfter": "Mot kadrơơy, atoh varơuq lôôp kadrôp ku oot jarooy truh varơuq kroh e ku dêh araak, ji varơuq tayuuh dêq ku oot jarooy truh varơuq kroh e ku kaluh daak kadrơơy, yôôych varơuq xleep ku oot hnoq kơơn kroh e rah 'ngưưng iaq xet dong leq?\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 11,
  "activeVerse": 12,
  "modifiedTimestamp": "2023-11-22T04:47:32.697Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 11,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
